body {
    background-color: grey;
}



#leftcolumn{
    background-color: darkgray;
    width: 200px;
    height: 500px;
    position: absolute;
    top: 70px; left: 0px;
    border-radius: 5px;

}

#aItemLeft{
    position: absolute;
    top: 10px; left: 10px;
}

#bItemLeft{
    position: absolute;
    top: 110px; left: 10px;
}

#cItemLeft{
    position: absolute;
    top: 130px; left: 10px;
}

#dItemLeft{
    position: absolute;
    top: 140px; left: 10px;
}

#eItemLeft{
    position: absolute;
    top: 300px; left: 10px;
}

#rightcolumn{
    background-color: darkgray;
    width: 400px;
    height: 700px;

    position: absolute;
    top: 70px; left: 240px;
    border-radius: 5px;
}

.favItems{
    position: relative;
    width: 400px;
    height: 200px;
    background-color: lightblue;
    border: solid 1px;
    border-color: lightcoral;
    
}

.picOfSeries{
    border-radius: 50%;
    position: absolute;
    top: 50px; left: 50px;
}

.Title{
    
    position: absolute;
    top: 50px; left: 250px;
}

.episode{
    
    position: absolute;
    top: 150px; left: 250px;
}



.avatar{

    border-radius: 50%;
}